/* put your own styles to customize and override the theme */
.footer-container {
    padding: 0;
    margin: 0 auto;
    background-color: #353535;
    width: 100%;
    clear: both;
}

.footer-body {
    margin: 0 auto;
    background-color: #353535;
    font-size: 16px;
    color: #fff;
    width: 100%;
    clear: both;
}

.grid-menu {
    padding: 4px;
    border-radius: 50%;
    width: 28px;
    height: 28px;
    line-height: 19px;
    font-size: medium;
    cursor: pointer;
    padding-left: 10px;
}

.grid-menu:hover {
        background: #d5d7d7;
    }

.overflow{
    overflow-y:scroll;
}

.horz-line {
    border-bottom: 2px solid #111;
    margin: 0 0 0 8px;
}

.footer-menu1, .footer-menu2 {
    padding: 10px;
    margin: 10px auto;
    line-height: 30px;
    color: #fff;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
}

.ico-smedia {
    float: left;
    margin: 0 4px 10px;
}